use {
	hyper::{
		StatusCode,
		header::HeaderValue,
	},
	crate::{
		INDEX_HTML,
		build_html,
	},
};


pub fn index() -> (String, StatusCode, HeaderValue) {
	let restype: HeaderValue = "text/html".parse().unwrap();
	(build_html(INDEX_HTML), StatusCode::OK, restype)
}
